Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 226847 - authd does not return ident as username
Summary: authd does not return ident as username
Keywords:
Status: CLOSED CANTFIX
Alias: None
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: authd
Version: 4.4
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
: ---
Assignee: Roman Rakus
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-02-01 19:48 UTC by hm2k
Modified: 2014-01-13 00:06 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2010-04-06 10:55:57 UTC


Attachments (Terms of Use)

Description hm2k 2007-02-01 19:48:39 UTC
Description of problem:
The ident always returns U2FsdGVkX1 which is "Salted_" encoded, it should return
the username instead.

Version-Release number of selected component (if applicable):
latest

How reproducible:
run an eggdrop or irssi session

Steps to Reproduce:
1.
2.
3.
  
Actual results:
U2FsdGVkX1

Expected results:
username

Additional info:
I think this explains enough details, let me know if it doesn't

Comment 1 Roman Rakus 2008-02-28 09:35:33 UTC
Can you please write more informations how to reproduce this problem? This isn't
enough for me.
Thanks.

Comment 2 Roman Rakus 2008-04-30 16:27:54 UTC
Can you please give me what commands you use? Can you try to use authd with
option '-d' to show debug messages?


Note You need to log in before you can comment on or make changes to this bug.